## pius 2.0.7

=== debian/changelog ===
pius (2.0.7-2) unstable; urgency=low

  * Add README to debian/docs (Closes: #592304)
   - Thanks to Eric Dorland for noticing its absence
  * Bump Standards-Version: No changes.

 -- Luke Cycon <lcycon@gmail.com>  Sun, 08 Aug 2010 23:04:01 -0700

pius (2.0.7-1) unstable; urgency=low

  * Initial release (Closes: #573784)

 -- Luke Cycon <lcycon@gmail.com>  Sat, 13 Mar 2010 17:27:51 -0800
