=== debian/control ===
Source: pius
Section: python
Priority: extra
Maintainer: Luke Cycon <lcycon@gmail.com>
Build-Depends: debhelper (>= 7.0.0), python-support
Standards-Version: 3.9.1
Homepage: http://www.phildev.net/pius/

Package: pius
Architecture: all
Depends: python, gnupg, ${misc:Depends}, ${python:Depends}
Description: Quick and easy signing of each UID on a PGP keyring
 The PGP Individual UID Signer (PIUS) is a tool for individually
 signing all of the UIDs on a set of keys and encrypt-emailing each
 one to it's respective email address. This drastically reduces the time
 and errors involved in signing keys after a keysigning party.
