=== debian/watch ===
version=3

http://sf.net/pgpius/pius-(.*)\.tar\.bz2
