## pius 2.0.11

=== debian/changelog ===
pius (2.0.11-1) unstable; urgency=medium

  * New upstream version (closes: #681939):
    - Added pius-keyring-mgr, a new utility for managing keyrings, mostly
      useful for party organizers.
    - Added pius-party-worksheet. Previously this was offered on the site, but
      not as part of this package. Generates party worksheets.
    - Skip expired UIDs and JPG UIDs.
    - Made the mail library more robust and switch by default to TLS.
    - Tons of other fixes for uncommon configs.
  * debian/control:
    - Add myself as an Uploader.
    - Add Alioth git repo.
    - Depend on dh 9.
    - Add proper dependencies for dh_python2.
  * debian/install: Install the two new utilities.
  * debian/compat: Bump it to 9.
  * debian/pius.1: Update the man page.  Thanks, Philipp Matthias Hahn
    (closes: #602588).  Fixed some additional typos on top of that.
  * debian/patches/01_typos,typos.patch: Added to fix Phil's lovely typos.
  * debian/rules: Added --with python2.
  * debian/docs: Added README.keyring-mgr.
  * debian/copyright: Rewrote it from scratch in DEP-5 format, dropped the
    "exception" (it's not such an exception but just a confirmation that he
    wants just GPL-2, not a later one.)  Dropped the Lintian overrides too.

 -- David Martínez Moreno <ender@debian.org>  Tue, 08 Apr 2014 11:51:54 -0700
