=== debian/control ===
Source: pius
Section: python
Priority: extra
Maintainer: Luke Cycon <lcycon@gmail.com>
Uploaders: David Martínez Moreno <ender@debian.org>
Build-Depends: debhelper (>= 9.0.0), python | python-all | python-dev | python-all-dev
Standards-Version: 3.9.5
Homepage: http://www.phildev.net/pius/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pius.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pius.git

Package: pius
Architecture: all
Depends: python, gnupg, ${misc:Depends}, ${python:Depends}
Description: utilities for signing GPG UIDs and prepare a signing party
 The PGP Individual UID Signer (PIUS) is a set of tools for individually
 signing all of the UIDs on a set of keys and encrypt-emailing each
 one to its respective email address. This drastically reduces the time
 and errors involved in signing keys after a keysigning party.
