## pius 2.1.1

=== debian/changelog ===
pius (2.1.1-1) unstable; urgency=medium

  * New upstream release:
    - This version moves to always using long keyids internally for security.
      We recommend setting keyid-format long in your ~/.gnupg/gpg.conf.
    - This release also includes a variety of bugfixes and some significant
      code refactoring.
    - pius-party-worksheet has been fixed (closes: #766217).
  * debian/patches/01_typos,typos: Refreshed.
  * debian/control:
    - Moved Luke Cycon <lcycon@gmail.com> to Uploaders, after 5 years without
      any news from him, and take over as Maintainer.
    - Bumped Standards-Version to 3.9.6 (no changes).
    - Added dh-python to Build-Depends.
  * debian/watch: Added.
  * debian/upstream: Added Phil's GPG key to validate pius' releases.

 -- David Martínez Moreno <ender@debian.org>  Wed, 29 Jul 2015 01:53:58 -0700
