=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pius
 Section: python
 Priority: extra
-Maintainer: Luke Cycon <lcycon@gmail.com>
-Uploaders: David Martínez Moreno <ender@debian.org>
-Build-Depends: debhelper (>= 9.0.0), python | python-all | python-dev | python-all-dev
-Standards-Version: 3.9.5
+Maintainer: David Martínez Moreno <ender@debian.org>
+Uploaders: Luke Cycon <lcycon@gmail.com>
+Build-Depends: debhelper (>= 9.0.0), python | python-all | python-dev | python-all-dev, dh-python
+Standards-Version: 3.9.6
 Homepage: http://www.phildev.net/pius/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pius.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/pius.git
