## pius 2.2.1

=== debian/changelog ===
pius (2.2.1-2) unstable; urgency=low

  * debian/patches:
    - progress_pinentry_launched: Added from upstream to fix pius with new
      versions of GnuPG (closes: #805649).
    - typos,typos: Refreshed.

 -- David Martínez Moreno <ender@debian.org>  Fri, 20 Nov 2015 16:10:17 -0800

pius (2.2.1-1) unstable; urgency=low

  * New upstream release:
    - The big change is that now GnuPG 2.x is the default and support for 1.x
      is deprecated, to be removed in a later release.
    - Significantly refactored code into more classes.
    - Added pius-report, a utility for verifying if keys have been signed
      after a party.
    - Changed the default mode to use gpg-agent.
  * debian/control:
    - No news about Luke Cycon, so remove him from Uploaders.  Thanks for your
      work, and feel free to return at any point!
    - Added X-Python-Version.
    - Added gnupg2 and prepare a NEWS file for hinting about the migration.
    - Moved the section to utils.
  * debian/NEWS: Added.
  * debian/docs: Adjusted for the new names.

 -- David Martínez Moreno <ender@debian.org>  Sat, 10 Oct 2015 02:23:08 -0700
