=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://sf.net/pgpius/pius-(.+)\.tar\.bz2
