## pius 2.2.3

=== debian/changelog ===
pius (2.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Felix Lechner <felix.lechner@gmail.com>  Mon, 16 Jan 2017 22:33:30 -0800

pius (2.2.2+git20161015.891687c-1) unstable; urgency=high

  * Pulled most recent sources from GitHub master (Closes: #847407)

 -- Felix Lechner <felix.lechner@gmail.com>  Sat, 10 Dec 2016 21:36:55 -0800

pius (2.2.2-2) unstable; urgency=medium

  * Created manpage for pius-report(1)
  * Created manpage for pius-keyring-mgr(1)
  * Created manpage for pius-party-worksheet(1)
  * Edited man page for pius(1)
  * Patched 'pius' script to add help text
  * Shortened long lines in description
  * Changed debian/compat to 10
  * Modified 'rules' to use standard debhelper functions

 -- Felix Lechner <felix.lechner@gmail.com>  Thu, 01 Dec 2016 16:21:19 -0800

pius (2.2.2-1) unstable; urgency=medium

  * New upstream version
  * New maintainer (Closes: #845284)
  * Updated Standards-Version: to 3.9.8
  * Requiring debhelper >= 10
  * Shipping new tool 'pius-report'
  * Fixed documentation related to '-S' in manpage (Closes: #813346)
  * Documented new pius option '--force-signer
  * Pointed watch at upstream Git
  * Updated upstream signing key
  * Removed Vcs-Git: and Vcs-Browser: in control
  * Added new maintainer in copyright notice
  * Changed description in control file

 -- Felix Lechner <felix.lechner@gmail.com>  Fri, 25 Nov 2016 05:46:55 -0800
