## pius 2.2.4

=== debian/changelog ===
pius (2.2.4-1) unstable; urgency=medium

  * New upstream release
  * New maintainer email address

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 28 Feb 2017 17:21:40 -0800
