=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: pius
 Section: utils
 Priority: extra
-Maintainer: Felix Lechner <felix.lechner@gmail.com>
-Build-Depends: debhelper (>= 10), python | python-all | python-dev | python-all-dev, dh-python
+Maintainer: Felix Lechner <felix.lechner@lease-up.com>
+Build-Depends:
+ debhelper (>= 10),
+ python | python-all | python-dev | python-all-dev,
+ dh-python
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 Homepage: http://www.phildev.net/pius/
