=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,10 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 %:
 	dh $@ --with python2
 
-clean:
-	dh_testdir
-	dh_testroot
-	dh_clean
-
-	rm -rf debian/pius
-
-binary: install
-	dh binary
+#binary: install
+#	dh binary
