## pius 2.2.6

=== debian/changelog ===
pius (2.2.6-2) unstable; urgency=medium

  * Revert to python2 (Closes: #905101)
  * Set Rules-Requires-Root: no

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 31 Jul 2018 09:08:04 -0700

pius (2.2.6-1) unstable; urgency=medium

  * New upstream release (Closes: #873741)
  * Set Build-Depends: and Depends: to python3 and friends (Closes: #902328)
  * Removed X-Python-Version:
  * Set Depends: gnupg (>= 2) (Closes: #864431)
  * Switched to upstream manpages (submitted from Debian)
  * Set Vcs-Browser: https://salsa.debian.org/lechner-guest/pius
  * Set Vcs-Git: https://salsa.debian.org/lechner-guest/pius.git
  * Switched to secure URI in copyright
  * Set Priority: optional (from extra)
  * Set Build-Depends: debhelper (>= 11)
  * Set compat to 11
  * Set Standards-Version: 4.1.5

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 10 Jul 2018 22:35:42 -0700
