=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: pius
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  python | python-all | python-dev | python-all-dev,
  dh-python
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: http://www.phildev.net/pius/
+Vcs-Browser: https://salsa.debian.org/lechner-guest/pius
+Vcs-Git: https://salsa.debian.org/lechner-guest/pius.git
 
 Package: pius
 Architecture: all
-Depends: python, gnupg, gnupg2, ${misc:Depends}, ${python:Depends}
+Depends: python, gnupg (>= 2), ${misc:Depends}, ${python:Depends}
 Description: Tools to help before and after key-signing parties
  After a key-signing party, pius (the PGP Individual UID Signer) signs each
  uid on a GPG key individually. Each signature is encrypted and mailed to
