=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --buildsystem=pybuild
 
 #binary: install
 #	dh binary
