## pius 3.0.0

=== debian/changelog ===
pius (3.0.0-8) unstable; urgency=medium

  * d/control: b-d on python3-setuptool. (Closes: #1080702)
  * d/control: update homepage.
  * d/control: Standards-Version update to 4.7.0. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 04 Oct 2024 17:10:19 -0400

pius (3.0.0-7) unstable; urgency=medium

  * d/patches: add 0003 to use more modern gpg defaults. (Closes: #1058702)
  * d/control: replace custom autopkgtest by autopkgtest-pkg-pybuild.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 06 Jan 2024 23:04:33 -0500

pius (3.0.0-6) unstable; urgency=medium

  * d/watch: update to github API.
  * d/control: Standards-Version update to 4.6.2. No changes required.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 13 Jun 2023 17:14:50 -0400

pius (3.0.0-5) unstable; urgency=medium

  * Adopt package and maintain it in the Debian Python Team.
  * d/patches: cherry-pick 0002 from upstream HEAD. (Closes: #989031)
  * d/pybuild.testfiles: add test file manually so unittest discovers it.
  * d/tests: run unit tests as autopkgtest.
  * d/control: Standards-Version update to 4.6.1. No changes.
  * d/watch: update to v4 syntax.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 19 Aug 2022 16:02:46 -0400

pius (3.0.0-4) unstable; urgency=medium

  * Orphan.
  * Point Vcs fields to 'debian' namespace on Salsa.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 21 Apr 2022 09:52:50 -0700

pius (3.0.0-3) unstable; urgency=medium

  * Cherry-pick commit 4fcd97c5 from upstream. (Closes: #997010)
  * Bump Standards-Version to 4.6.0.
  * Provide d/salsa-ci.yml to enable the standard Salsa CI pipeline.

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 02 Nov 2021 20:33:42 -0700

pius (3.0.0-2) unstable; urgency=medium

  * Fix build dependencies (Closes: #948935)
  * Bump Standards-Version to 4.4.1

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 21 Jan 2020 20:56:28 -0800

pius (3.0.0-1) unstable; urgency=medium

  * New upstream release
    - Uses python3 (Closes: #937294)
  * Bump debhelper to 12; using debhelper-compat in d/control
  * Remove d/compat
  * Bump Standards-Version to 4.4.0
  * Use python3 helpers in d/rules
  * Use python3 dependencies in d/control
  * Remove old python3 patch

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 11 Sep 2019 17:37:29 -0700
