=== debian/control ===
--- 
+++ 
@@ -1,20 +1,26 @@
 Source: pius
 Section: utils
 Priority: optional
-Maintainer: Felix Lechner <felix.lechner@lease-up.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
 Build-Depends:
- debhelper (>= 11),
- python | python-all | python-dev | python-all-dev,
- dh-python
-Standards-Version: 4.1.5
+ debhelper-compat (= 13),
+ python3-all,
+ dh-python,
+ python3-setuptools
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: http://www.phildev.net/pius/
-Vcs-Browser: https://salsa.debian.org/lechner-guest/pius
-Vcs-Git: https://salsa.debian.org/lechner-guest/pius.git
+Homepage: https://github.com/jaymzh/pius
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pius
+Vcs-Git: https://salsa.debian.org/python-team/packages/pius.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: pius
 Architecture: all
-Depends: python, gnupg (>= 2), ${misc:Depends}, ${python:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ gnupg
 Description: Tools to help before and after key-signing parties
  After a key-signing party, pius (the PGP Individual UID Signer) signs each
  uid on a GPG key individually. Each signature is encrypted and mailed to
