=== debian/watch ===
version=4
opts=pgpmode=auto,searchmode=plain \
  https://api.github.com/repos/jaymzh/@PACKAGE@/releases \
  https://github.com/jaymzh/@PACKAGE@/releases/download/v(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
